LINUX.ORG.RU

Надо к CFLAGS добавить

-I/usr/include/gstreamer-0.10
Наверное, это по уму надо делать в каком-нибудь .la, но вполне прокатит и просто установка переменной окружения.

tiandrey ★★★★★ ()
Ответ на: комментарий от tiandrey

а ты не щитаешь, что надо репортить баг?

anonymous ()
Ответ на: комментарий от anonymous

Мне лениво. Ты, если такой идейный, можешь сам зарепортить, благословляю тебя, иди с миром.

tiandrey ★★★★★ ()

Милейший, у вас там ругань на отсутствующие хидеры. И не только GStreamer ;-)

r2d2 ()
Ответ на: комментарий от sumrak_ss

Чтобы собрать без gstreamer нужно выключить phonon для этого пакета.

fragment ()
Ответ на: комментарий от tiandrey

быдло-гентушники такое быдло. баг не репортится -> не чинится -> гента катится в говно

лучей поноса тебе

anonymous ()

без фонона собери да и делов...

megabaks ★★★★ ()
Ответ на: комментарий от sumrak_ss

Вчера в портежи добавили версию 4.8.0-r1, у меня собралась без проблем, а phonon вообще из USE убрали. Авось и у тебя без нареканий соберётся.

tiandrey ★★★★★ ()

KDE-4.8

Чтобы не плодить темы спрошу здесь.
После сборки KDE-4.8, qt gui имеет совсем непотребный вид а-ля gtk. Что я упустил?

# eselect profile list
Available profile symlink targets:
   [5]   default/linux/amd64/10.0/desktop/kde *

sumrak_ss ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.